Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 16:42:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc fatema                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  fatema Bot:  Hi fatema, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7394488040 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1109221000375     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097339225922            08:35 PM, 11th Nov                   Mohammed                   Hi Fatima, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:35 PM, 11th Nov                     fatema                    Hi           08:35 PM, 11th Nov                     fatema                    They contacted me to deliver my order on Wednesday           08:36 PM, 11th Nov                     fatema                    But i was not home and they said they will deiver it on Thursday           08:36 PM, 11th Nov                     fatema                    No body contacted me on thursday           08:36 PM, 11th Nov                     fatema                    And today I received messages that you couldn’t contact me           08:37 PM, 11th Nov                   Mohammed                   Please allow me a moment to check this for you.           08:37 PM, 11th Nov                     fatema                    But in fact nobody called me           08:37 PM, 11th Nov                     fatema                    Ok           08:37 PM, 11th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +97339225922?           08:37 PM, 11th Nov                     fatema                    Yes           08:38 PM, 11th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           08:39 PM, 11th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           08:39 PM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:41 PM, 11th Nov                     fatema                    No           08:41 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247357